## pa-dlna 0.11

=== debian/changelog ===
pa-dlna (0.11-2) unstable; urgency=medium

  * Source-only upload

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 04 Jul 2024 21:42:01 +0200

pa-dlna (0.11-1) unstable; urgency=low

  * Initial release (Closes: #1074075)

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Jun 2024 00:12:15 +0200
