=== debian/control ===
Source: pa-dlna
Section: sound
Priority: optional
Maintainer: Sebastian Ramacher <sramacher@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 flit,
 pybuild-plugin-pyproject,
 python3,
 python3-psutil,
 python3-libpulse,
 ffmpeg <!nocheck>,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/sramacher/pa-dlna.git
Vcs-Browser: https://salsa.debian.org/sramacher/pa-dlna
Homepage: https://gitlab.com/xdegaye/pa-dlna

Package: pa-dlna
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
 pulseaudio-utils,
 ffmpeg | flac,
 ffmpeg | lame,
Description: forward pulseaudio streams to DLNA devices
 The pa-dlna program forwards PulseAudio streams to DLNA devices supporting
 both lossless (PCM, Flac, Aiff) and lossy streams (MP3, Vorbis, and more). The
 package also includes an interactive command line tool to introspect and
 control UPnP devices.
