=== debian/watch ===
version=4
# try also https://pypi.debian.net/pa-dlna/watch
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/pa-dlna/pa-dlna-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
