## pa-dlna 0.15

=== debian/changelog ===
pa-dlna (0.15-1) unstable; urgency=medium

  * New upstream version 0.15 (Closes: #1091186)
  * debian/copyright: Bump copyright years
  * debian/control:
    - Bump Standards-Version
    - Bump python3-libpulse to >= 0.5 based on upstream requirements

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 23 Feb 2025 22:31:44 +0100
