## pa-dlna 0.16

=== debian/changelog ===
pa-dlna (0.16-1) unstable; urgency=medium

  * New upstream version 0.16
  * debian/control:
    - Bump Standards-Version
    - Bump python3-libpulse to >= 0.7 based on upstream requirements

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 01 Mar 2025 19:09:53 +0100
