## pa-dlna 1.0

=== debian/changelog ===
pa-dlna (1.0-1) unstable; urgency=medium

  * New upstream version 1.0

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 14 Apr 2025 22:23:48 +0200
