=== debian/control ===
--- 
+++ 
@@ -9,9 +9,9 @@
  pybuild-plugin-pyproject,
  python3,
  python3-psutil,
- python3-libpulse (>= 0.5),
+ python3-libpulse (>= 0.7),
  ffmpeg <!nocheck>,
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/sramacher/pa-dlna.git
