## pa-dlna 1.1

=== debian/changelog ===
pa-dlna (1.1-1) unstable; urgency=medium

  * New upstream version 1.1
  * debian/control: Drop RRR: no

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 10 Oct 2025 19:00:40 +0200
