=== debian/control ===
--- 
+++ 
@@ -13,7 +13,6 @@
  ffmpeg <!nocheck>,
 Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/sramacher/pa-dlna.git
 Vcs-Browser: https://salsa.debian.org/sramacher/pa-dlna
 Homepage: https://gitlab.com/xdegaye/pa-dlna
