=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pa-dlna

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian/pa-dlna/usr/lib -name encoder.py -o -name parec.py -o -name streams.py | \
		xargs chmod -x
