## pa-dlna 1.2

=== debian/changelog ===
pa-dlna (1.2-1) unstable; urgency=medium

  * New upstream version 1.2
  * debian/control:
    - Bump Standards-Version
    - Remove Priority: optional

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 24 Jan 2026 17:38:29 +0100

pa-dlna (1.1-2) unstable; urgency=medium

  * debian/: Install pa-dlna systemd unit as non-enabled user service (Closes:
    #1123768)
    - Recommend python3-systemd for systemd service
  * debian/rules: Do not install tests

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 23 Dec 2025 09:42:55 +0100
