=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: pa-dlna
 Section: sound
-Priority: optional
 Maintainer: Sebastian Ramacher <sramacher@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
@@ -11,7 +10,7 @@
  python3-psutil,
  python3-libpulse (>= 0.7),
  ffmpeg <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/sramacher/pa-dlna.git
 Vcs-Browser: https://salsa.debian.org/sramacher/pa-dlna
@@ -25,6 +24,8 @@
  pulseaudio-utils,
  ffmpeg | flac,
  ffmpeg | lame,
+Recommends:
+ python3-systemd,
 Description: forward pulseaudio streams to DLNA devices
  The pa-dlna program forwards PulseAudio streams to DLNA devices supporting
  both lossless (PCM, Flac, Aiff) and lossy streams (MP3, Vorbis, and more). The
