=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=pa-dlna

%:
	dh $@ --buildsystem=pybuild

execute_after_dh_install:
	find debian/pa-dlna/usr/lib -name tests | \
		xargs rm -rf

override_dh_installsystemduser:
	dh_installsystemduser --no-enable pa-dlna.service
