=== debian/watch ===
Version: 5

Source: https://pypi.python.org/packages/source/p/pa-dlna/
Matching-Pattern: pa_dlna-@ANY_VERSION@@ARCHIVE_EXT@
